.slider-data {
    height: 100%;
    width: 90%;
    overflow: hidden;
    position: relative;
    &__param {
        padding-top: 70px;
    }
    &__slide {
        height: 100%;
    }
    &__pagination {
        display: flex;
        justify-content: space-between;
        height: 30px;
        width: 200px;
        align-items: center;
        .swiper-pagination-bullets {
            width: 210px;
        }
        .swiper-pagination-bullet {
            width: 10px;
            height: 10px;
            opacity: 1;
            background-color: $primary-color-text-opacity;
            margin: 0 10px;
        }
        .swiper-pagination-bullet-active {
            background-color: $primary-color-text;
        }

    }
}

.slide-inner {
    display: flex;
    @media (max-width: 1201px) {
        flex-direction: column;
}
}

.pagination-block {
    display: flex;
    @media (max-width: 1201px) {
            display: none;
    }
}



.slider-data-block {
    width: 100%;
    overflow: hidden;
    height: 50%;
    display: flex;
    justify-content: space-between;
   
    @media (max-width: 1201px) {
        padding-top: 0;
        width: 80%;
        margin-right: 0;
    }
}
.slider-img {
    width: 100%;
    overflow: hidden;
    position: relative;
    &__slide {

    }
    @media (max-width: 1201px) {
        max-width: 100%;
}
}
.image-slider-arrow-r {
    position: absolute;
    top: 45%;
    right: 2%;
    z-index: 999;
}
.image-slider-arrow-l {
    position: absolute;
    top: 45%;
    left: 2%;
    z-index: 999;
    transform: rotate(180deg);
}



/// slider img

.slider-img {
    height: 100%;
    width: 100%;
    overflow: hidden;
    position: relative;
    @media (max-width: 1201px) {
        max-width: 90%;
}
    &__slide {
        height: 100%;
        max-width: 100%;
        img {
            max-width: 100%;
        }
    }

    &__pagination {
        display: flex;
        justify-content: space-between;
        height: 30px;
        width: 200px;
        align-items: center;
        .swiper-pagination-bullets {
            width: 210px;
        }
        .swiper-pagination-bullet {
            width: 10px;
            height: 10px;
            opacity: 1;
            background-color: $primary-color-text-opacity;
            margin: 0 10px;
        }
        .swiper-pagination-bullet-active {
            background-color: $primary-color-text;
        }

    }
}

.swiper-pagination-img {
    width: 100%;
    display: flex;
    justify-content: space-around;
    margin-bottom: 30px;
    .swiper-pagination-bullet {
        width: 33%;
        text-align: center;
        font-family: 'Yeseva One';
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 19px;
        text-transform: uppercase;
        color: $primary-color-text-opacity;
        background-color: rgba(255, 255, 255, 0.0);
    }
    .swiper-pagination-bullet-active {
        font-family: 'Yeseva One';
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 19px;
        text-transform: uppercase;
        color: $primary-color-text-extra;
        background-color: rgba(255, 255, 255, 0.0);
        text-decoration: underline;
    }
}

